On Wed, Jun 03, 2009 at 11:53:39AM +0100, Alastair McKinstry wrote:
> Package: libhdf4
> Severity: normal
> There is a new upstream release of HDF4, 4.2r3.
> This release contains some functionality that is needed in the latest release
> of a package that I am packaging for Debian. hdf-eos; it uses SDgetcompress,
> not present in Debian. Can you please update?
> Thanks
> Alastair McKinstry

Nice effort packaging hdf-eos, but are you aware that Gdal integrates and
extends the hdf-eos library? But for that, 4.2r4 is already present in
experimental and you can do some trials with that version. Check also
if you need the -alt flavor or what.

Francesco P. Lovergine

Pkg-grass-devel mailing list

Reply via email to